<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storageSevMgrTitle">Storageserver hinzufügen, bearbeiten oder löschen</item>
		<item id="storageSevMgrDetail">Storageserver wählen/ hinzufügen, bearbeiten oder löschen</item>
		<item id="createStorSev">Storage Server hinzufügen</item>
		<item id="serverName">Servername</item>
		<item id="ip">IP/Domain</item>
		<item id="port">Port</item>
		<item id="connStatus">Verbindungsstatus</item>
	</items>
</languageInfo>
